* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    padding-top: 50px;
    background-color: #d6d5d5;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
}

.main-container {
    background-color: #000000;
    width: 60%;
    height: 80%;
    border: none;
    border-radius: 70px;
    overflow: hidden;
    display: flex;
    flex-direction: row;
}

.container1 {
    background-color: #ffffff;
    width: 50%;
    height: 100%;
}
.container2 {
    background-color: #000000;
    width: 50%;
    height: 100%;
}